/*
Theme Name: Technology Lawyer
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.14
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

sup {
	bottom: 0.4em;
}
.et_pb_slide_content {
    background: none;
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
}

.et_pb_testimonial_author {
	text-align: left;
}
.footer-widget {
	font-size: 14px;
}
.footer-widget {
	width: 23.875% !important;
}
#footer-info {
	font-size: 14px;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#et-info-phone_b {
	position: relative;
}
#et-info-phone:before {
	content: url(images/ta-aus-flag-v1.png);
	margin-right: 2px;
	position: relative;
	top: 2px;
}
#et-info-phone_b:before {
	content: url(images/ta-usa-flag-v2.png);
	margin-right: 2px;
	position: relative;
	top: 2px;
}
#et-info-email::before {
	color: #cca836;
	content: "\e076";
    margin-right: 4px;
    position: relative;
    margin-left: 8px;
    top: 1px;
 }
/*---------------[RESPONSIVE LAYOUTS]-------------*/
@media only screen and ( max-width: 980px ) {
	.et_pb_column {margin: 1em 0 0.5em;}
}
@media only screen and ( max-width: 600px ) {

}